body {
background:#fff;
font-family:Arial, sans-serif;
}

p {
margin-bottom:20px;
}

.clearout {
height:20px;
clear:both;
}

#flexiselDemo1, #flexiselDemo2, #flexiselDemo3 {
display:none;
}

.nbs-flexisel-container {
    position:relative;
    max-width:100%;
}
.nbs-flexisel-ul {
    position:relative;
    width:9999px;
    margin:0px;
    padding:0px;
    list-style-type:none;   
    text-align:center;  
}

.nbs-flexisel-inner {

    float:left;
    width:100%;
    
}

.nbs-flexisel-item {
    float:left;
    margin:0 0 45px 0;
    padding:0px;
    position:relative;
    line-height:1.5;
}
.nbs-flexisel-item a{background:#000; color:#fff; text-align:center; text-decoration:none; font-size:13px; font-family:arial; border-radius:8px; padding:8px 10px;}
.nbs-flexisel-item a:hover{background:#222;}
.nbs-flexisel-item img {
    width: 100%;
    cursor: pointer;
    position: relative;
    margin-top: 10px;
    margin-bottom: 10px;
    max-width:62px;
    max-height:62px;
}

/*** Navigation ***/

.nbs-flexisel-nav-left,
.nbs-flexisel-nav-right {
    width: 30px;
    height: 54px; 
    position: absolute;
    cursor: pointer;
    z-index: 100;
    opacity: 0.5;
}
.nbs-flexisel-item a:hover{ background:#CE3C2B;}
.nbs-flexisel-nav-left {
    left: 10px;
    background: url(../images/button-previous.png) no-repeat;
}

.nbs-flexisel-nav-right {
    right: 5px;
    background: url(../images/button-next.png) no-repeat;
}
#flexiselDemo3 p{line-height:22px; font-size:14px; width:72%; min-height:100px; margin:0 auto; margin-bottom:5%}
#flexiselDemo3 h1{font-size:22px; font-weight:normal; text-transform:capitalize;}